<ART ID="1250087" PID="2717" JID="139" BPAGE="1250087-1" EPAGE="1250087-45" PII="S0217751X1250087X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEVELOPING THE FRAMED STANDARD MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICHAEL J.</FNM>
<SNM>BAKER</SNM>
<EAD>michael.baker@uv.es</EAD>
<X-REF REFID="S0217751X1250087XAF001"></X-REF>
</AUT>
<AUT>
<FNM>JOS&#x00C9;</FNM>
<SNM>BORDES</SNM>
<EAD>jose.m.bordes@uv.es</EAD>
<X-REF REFID="S0217751X1250087XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1250087XAF001">Departament Fisica Teorica and IFIC, Centro Mixto CSIC, Universitat de Valencia, Calle Dr. Moliner 50, E-46100 Burjassot (Valencia), <CNY>Spain</CNY></AFF>
<AUT>
<FNM>HONG-MO</FNM>
<SNM>CHAN</SNM>
<EAD>h.m.chan@stfc.ac.uk</EAD>
<X-REF REFID="S0217751X1250087XAF002"></X-REF>
</AUT>
<AFF ID="S0217751X1250087XAF002">Rutherford Appleton Laboratory, Chilton, Didcot, Oxon, OX11 0QX, <CNY>UK</CNY></AFF>
<AUT>
<FNM>TSOU SHEUNG</FNM>
<SNM>TSUN</SNM>
<EAD>tsou@maths.ox.ac.uk</EAD>
<X-REF REFID="S0217751X1250087XAF003"></X-REF>
</AUT>
<AFF ID="S0217751X1250087XAF003">Mathematical Institute, University of Oxford, 24-29 St. Giles', Oxford, OX1 3LB, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 February 2012</RE>
<AC>3 May 2012</AC>
<![CDATA[<PUB>18 June 2012</PUB>]]>
</HIST>
<ABST>
<P>The framed standard model (FSM) suggested earlier, which incorporates the Higgs field and three fermion generations as part of the framed gauge theory (FGT) structure, is here developed further to show that it gives both quarks and leptons hierarchical masses and mixing matrices akin to what is experimentally observed. Among its many distinguishing features which lead to the above results are (i) the vacuum is degenerate under a global <F>su(3)</F> symmetry which plays the role of fermion generations, (ii) the fermion mass matrix is "universal," rank-one and rotates (changes its orientation in generation space) with changing scale &#x03BC;, (iii) the metric in generation space is scale-dependent too, and in general nonflat, (iv) the theta-angle term in the quantum chromodynamics (QCD) action of topological origin gets transformed into the CP-violating phase of the Cabibbo&#x2013;Kobayashi&#x2013;Maskawa (CKM) matrix for quarks, thus offering at the same time a solution to the strong CP problem.</P>
</ABST>
<KWDG>
<KWD>Quantum field theory</KWD>
<KWD>CP violation</KWD>
<KWD>mixing and fermion masses</KWD>
</KWDG>
</FRONT>
</ART>
