<ART ID="1250089" PID="2717" JID="139" BPAGE="1250089-1" EPAGE="1250089-19" PII="S0217751X12500893" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FACTORIZATION OF THE EFFECTIVE ACTION IN THE IIB MATRIX MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUHMA</FNM>
<SNM>ASANO</SNM>
<EAD>yuhma@gauge.scphys.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217751X12500893AF001"></X-REF>
</AUT>
<AUT>
<FNM>HIKARU</FNM>
<SNM>KAWAI</SNM>
<EAD>hkawai@gauge.scphys.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217751X12500893AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12500893AF001">Department of Physics, Kyoto University, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>ASATO</FNM>
<SNM>TSUCHIYA</SNM>
<EAD>satsuch@ipc.shizuoka.ac.jp</EAD>
<X-REF REFID="S0217751X12500893AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12500893AF002">Department of Physics, Shizuoka University, 836 Ohya, Suruga-ku, Shizuoka 422-8529, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 May 2012</RE>
<AC>9 May 2012</AC>
<![CDATA[<PUB>26 June 2012</PUB>]]>
</HIST>
<ABST>
<P>We study the low-energy effective action of the IIB matrix model in the derivative interpretation, where the diffeomorphism invariance is manifest and arbitrary manifolds are described by matrices. We show that it is expressed as a sum of terms, each of which is factorized into a product of diffeomorphism invariant action functionals: <F><TEX ID="S0217751X12500893M001">$S = \sum_{i}c_is_i+\sum_{i, j}c_{ij}s_is_j+\sum_{i, j, k}c_{ijk}s_is_js_k+\cdots$</TEX></F>. Each action functional <F>s<INF>i</INF></F> is an ordinary local action of the form <F><TEX ID="S0217751X12500893M002">$s_i = \int d^Dx\sqrt{-g}O_i(x)$</TEX></F>, where <F>O<INF>i</INF>(x)</F> is a scalar operator. This is also true for the background consisting of block diagonal matrices. In this case, the effective action can be interpreted as describing a multiverse where the universes described by the blocks are connected by wormholes.</P>
</ABST>
<KWDG>
<KWD>Matrix model</KWD>
<KWD>multiverse</KWD>
<KWD>wormhole</KWD>
</KWDG>
</FRONT>
</ART>
