<ART ID="1230016" PID="2717" JID="139" BPAGE="1230016-1" EPAGE="1230016-106" PII="S0217751X12300165" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TOP QUARK PHYSICS AT THE LHC:</MTI>
<STI>A REVIEW OF THE FIRST TWO YEARS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FRANK-PETER</FNM>
<SNM>SCHILLING</SNM>
<EAD>frank-peter.schilling@cern.ch</EAD>
<X-REF REFID="S0217751X12300165AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12300165AF001">Institute of Experimental Nuclear Physics (EKP), Karlsruhe Institute of Technology (KIT), D-76128 Karlsruhe, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2012</RE>
<AC>4 June 2012</AC>
<![CDATA[<PUB>26 June 2012</PUB>]]>
</HIST>
<ABST>
<P>This review summarizes the highlights in the area of top quark physics obtained with the two general purpose detectors ATLAS and CMS during the first two years of operation of the Large Hadron Collider (LHC). It covers the 2010 and 2011 data taking periods, where the LHC provided <F>pp</F> collisions at a center-of-mass energy of <F><TEX ID="S0217751X12300165M001">$\sqrt{s} = 7~{\rm TeV}$</TEX></F>. Measurements are presented of the total and differential top quark pair production cross-section in many different channels, the top quark mass and various other properties of the top quark and its interactions, for instance the charge asymmetry. Measurements of single top quark production and various searches for new physics involving top quarks are also discussed. The already very precise experimental data are in good agreement with the standard model (SM).</P>
</ABST>
<KWDG>
<KWD>Top quark</KWD>
<KWD>LHC</KWD>
<KWD>CMS</KWD>
<KWD>ATLAS</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Qk</KWD>
<KWD>13.85.-t</KWD>
<KWD>14.65.Ha</KWD>
</KWDG>
</FRONT>
</ART>
