<ART ID="1250088" PID="2717" JID="139" BPAGE="1250088-1" EPAGE="1250088-35" PII="S0217751X12500881" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IMPACT OF SUPERSYMMETRY ON EMERGENT GEOMETRY IN YANG&#x2013;MILLS MATRIX MODELS II</MTI>
<RTI>Impact of Supersymmetry on Emergent Geometry</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BADIS</FNM>
<SNM>YDRI</SNM>
<EAD>ydri@stp.dias.ie</EAD>
<EAD>badis.ydri@univ-annaba.org.</EAD>
<X-REF REFID="S0217751X12500881AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12500881AF001">Institute of Physics, BM Annaba University, BP 12, 23000, Annaba, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 May 2012</RE>
<RV>7 May 2012</RV>
<AC>8 May 2012</AC>
<![CDATA[<PUB>18 June 2012</PUB>]]>
</HIST>
<ABST>
<P>We present a study of <F>D = 4</F> supersymmetric Yang&#x2013;Mills matrix models with <F>SO(3)</F> mass terms based on the Monte Carlo method. In the bosonic models we show the existence of an exotic first-/second-order transition from a phase with a well defined background geometry (the fuzzy sphere) to a phase with commuting matrices with no geometry in the sense of Connes. At the transition point the sphere expands abruptly to infinite size then it evaporates as we increase the temperature (the gauge coupling constant). The transition looks first-order due to the discontinuity in the action whereas it looks second-order due to the divergent peak in the specific heat. The fuzzy sphere is stable for the supersymmetric models in the sense that the bosonic phase transition is turned into a very slow crossover transition. The transition point is found to scale to zero with <F>N</F>. We conjecture that the transition from the background sphere to the phase of commuting matrices is associated with spontaneous supersymmetry breaking. The eigenvalues distribution of any of the bosonic matrices in the matrix phase is found to be given by a nonpolynomial law obtained from the fact that the joint probability distribution of the four matrices is uniform inside a solid ball with radius <F>R</F>. The eigenvalues of the gauge field on the background geometry are also found to be distributed according to this nonpolynomial law.</P>
</ABST>
<KWDG>
<KWD>Noncommutative geometry</KWD>
<KWD>gauge theory</KWD>
<KWD>Yang&#x2013;Mills matrix models</KWD>
<KWD>emergent geometry</KWD>
<KWD>the fuzzy sphere</KWD>
<KWD>supersymmetry</KWD>
</KWDG>
</FRONT>
</ART>
