<ART ID="1250090" PID="2717" JID="139" BPAGE="1250090-1" EPAGE="1250090-9" PII="S0217751X1250090X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SINGLE CHARGED TOP-PION PRODUCTION AT THE LHeC IN <F>&#x03B3;p</F> COLLISION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YAN-PING</FNM>
<SNM>BI</SNM>
<X-REF REFID="S0217751X1250090XAF001"></X-REF>
</AUT>
<AUT>
<FNM>YAO-BEI</FNM>
<SNM>LIU</SNM>
<EAD>liuyaobei@sina.com</EAD>
<X-REF REFID="S0217751X1250090XAF002"></X-REF>
</AUT>
<AUT>
<FNM>JUN</FNM>
<SNM>CAO</SNM>
<X-REF REFID="S0217751X1250090XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1250090XAF001">Department of Life Science and Technology, Xinxiang Medical University, Xinxiang 453003, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217751X1250090XAF002">Henan Institute of Science and Technology, Xinxiang 453003, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 March 2012</RE>
<RV>28 April 2012</RV>
<AC>8 May 2012</AC>
<![CDATA[<PUB>15 June 2012</PUB>]]>
</HIST>
<ABST>
<P>In the context of the topcolor-assisted technicolor (TC2) model, we study the productions of the charged top-pion associated with single top, charm or bottom quark in <F>&#x03B3;p</F> collision, which proceed via the subprocesses <F><TEX ID="S0217751X1250090XM001">$b\gamma\rightarrow t\Pi_{t}^{-}$</TEX></F>, <F><TEX ID="S0217751X1250090XM002">$b\gamma\rightarrow c\Pi_{t}^{-}$</TEX></F> and <F><TEX ID="S0217751X1250090XM003">$c\gamma\rightarrow b\Pi_{t}^{+}$</TEX></F>. With the electron energy <F>E<INF>e</INF> = 50 <RM>GeV</RM></F> and photon energy <F>E<INF>p</INF> = 7 <RM>TeV</RM></F>, we find that the production rates can reach the level of several tens fb for <F><TEX ID="S0217751X1250090XM004">$t\Pi_{t}^{-}$</TEX></F> production, and hundreds of fb for <F><TEX ID="S0217751X1250090XM005">$c\Pi_{t}^{-}$</TEX></F> (or <F><TEX ID="S0217751X1250090XM006">$b\Pi_{t}^{+}$</TEX></F>) productions. So one can expect that enough signals could be produced in the large part of the parameter space. Furthermore, these flavor-changing (FC) productions are extremely suppressed in the standard model (SM). With a large number of events and the clean background, the charged top-pion should be observable at the Large Hadron electron Collider (LHeC) based <F>&#x03B3;p</F> colliders. Thus, such charged top-pion production processes may offer a useful way to test the TC2 model.</P>
</ABST>
<KWDG>
<KWD>Topcolor-assisted technicolor model</KWD>
<KWD>charged top-pion</KWD>
<KWD>LHeC</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.60Nz</KWD>
<KWD>12.60.Fr</KWD>
<KWD>13.60.Hb</KWD>
</KWDG>
</FRONT>
</ART>
